@charset "utf-8";
/* CSS Document */
/* Orange = #F60 */
/* Grape = #636 */ /* #954A95 light grape */ /* #392944 dark grape */
/* Dark Red #B33749 */
/* Blue = #09F */ /* 8E478E */

body
{
	background:#FFF; margin:0; margin-top:4px; color:#333; font-family:Arial, Helvetica, sans-serif; font-size:14px; text-align:center; vertical-align:top;
}

a,h1 a:hover { color:#06C; text-decoration:none }

a:hover,h1 a { color:#06C; text-decoration:underline }

h1
{
	font-family:Arial, Helvetica, sans-serif; font-size:28px; line-height:32px; margin:0; padding:0;
}

h2
{
	font-family:Arial, Helvetica, sans-serif; font-size:28px; line-height:22px; font-weight:bold; margin:0; padding:0;
	color:#CC0000;
}

h3
{
	font-family:Arial, Helvetica, sans-serif; font-size:22px; font-weight:bold; margin:0; padding:0;
}

h4
{
	font-family:Arial, Helvetica, sans-serif; font-size:18px; font-weight:bold; margin:0; padding:0;
}

h5
{
	font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold; margin:0; padding:0;
}

hr
{
	background:#CCC; margin:5px 0px; padding:0px; border:none; clear:both; color:#CCC; height:1px; text-align:left;
}

hr.clear
{
	display:block; background:none; border:none; clear:both; visibility:hidden;
}

.tick_list
{
	list-style-image:url(../images/buttons/tick1.png);margin-top:5px; margin-left:-20px;
}

.highlight1
{
	color:#000;
	background-color:#FF3;
	padding: 1px 3px;
}

.diary_header
{
	font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold; color:#CC0000;
}

.click_here
{
	font-size:12px;
}

.placeholder
{
	font-style:italic;
	color:#060;
}

* html .clear_out
{
	height:1%;
}

* html a:hover
{
	visibility:visible;
}

address,dl,.list li { margin:15px 0px; }

input,textarea { font-family:Arial, Helvetica, sans-serif; font-size:12px; padding:2px;}

input,select,textarea { background:#FFF; }

li {margin-left:7px}

.joinnow { position:absolute; bottom:12px; background:url(../images/buttons/join1.png) top left no-repeat; margin-top:4px; height:45px; width:134px }

.joinnow:hover { position:absolute; bottom:12px; background:url(../images/buttons/join1.png) bottom left no-repeat; margin-top:4px; cursor:pointer; cursor:hand; height:45px; width:134px }

.joinnowG { background:url(../images/buttons/join1.png) top left no-repeat; margin-top:4px; height:45px; width:134px }

.joinnowG:hover { background:url(../images/buttons/join1.png) bottom left no-repeat; margin-top:4px; cursor:pointer; cursor:hand; height:45px; width:134px }

.joinnowH { background:url(../images/buttons/join1.png) top left no-repeat; margin-top:4px; height:45px; width:134px }

.joinnowH:hover { background:url(../images/buttons/join1.png) bottom left no-repeat; margin-top:4px; cursor:pointer; cursor:hand; height:45px; width:134px }

.joinnowI { background:url(../images/buttons/signup1.png) top left no-repeat; margin-top:4px; height:45px; width:134px }

.joinnowI:hover { background:url(../images/buttons/signup1.png) bottom left no-repeat; margin-top:4px; cursor:pointer; cursor:hand; height:45px; width:134px }

/* 0 - 3 */
.joinnowI_0 { background:url(../images/buttons/join1_00.gif) top left no-repeat; margin-top:4px; height:45px; width:134px }
.joinnowI_0:hover { background:url(../images/buttons/join1_00.gif) bottom left no-repeat; margin-top:4px; cursor:pointer; cursor:hand; height:45px; width:134px }


.joinnowI_1 { background:url(../images/buttons/join1_11.gif) top left no-repeat; margin-top:4px; height:45px; width:134px }
.joinnowI_1:hover { background:url(../images/buttons/join1_11.gif) bottom left no-repeat; margin-top:4px; cursor:pointer; cursor:hand; height:45px; width:134px }


.joinnowI_2 { background:url(../images/buttons/join1_22.gif) top left no-repeat; margin-top:4px; height:45px; width:134px }
.joinnowI_2:hover { background:url(../images/buttons/join1_22.gif) bottom left no-repeat; margin-top:4px; cursor:pointer; cursor:hand; height:45px; width:134px }


.joinnowI_3 { background:url(../images/buttons/join1_33.gif) top left no-repeat; margin-top:4px; height:45px; width:134px }
.joinnowI_3:hover { background:url(../images/buttons/join1_33.gif) bottom left no-repeat; margin-top:4px; cursor:pointer; cursor:hand; height:45px; width:134px }
/* end of 0 - 4 */

.joinnowJ { background:url(../images/buttons/join_discount.png) top left no-repeat; margin-top:4px; height:45px; width:237px }

.joinnowJ:hover { background:url(../images/buttons/join_discount.png) bottom left no-repeat; margin-top:4px; cursor:pointer; cursor:hand; height:45px; width:237px }

.only_price
{
	float:right; width:92px; margin-top:6px; color:#00B33A; font-size:12px; font-weight:bold;
}

#container
{
	background:#FFF url(../images/backdrops/backdrop1.gif) repeat-x; clear:both; float:left; text-align:left; width:100%;
}

#head
{
	margin: 0px auto -20px; position:relative; width:840px;
}

#header
{
	clear:both; float:left; padding:0px 0px 0px 0px; text-align:left; width:100%;
}

#header h1 a:hover
{
	text-decoration:underline;
}

.pseudo_panel { background-color:#F0F0F0; margin:0; padding:16px; border:1px dotted #392944; }

.pseudo_panel2 { background-color:#F0D9FF; margin:0; padding:12px 16px; border:1px dotted #90F; }

.pseudo_panel3 { color:#036; font-size:13px; background-color:#F0F0F0; margin:0; padding:12px 16px; border:1px dotted #036; }

.leftside_panel,.rightside_panel { position:relative; height:360px; background-color:#FFF; margin:0; padding:16px; border:1px dotted #392944; }

.leftside_panel h4, .rightside_panel h4
{
	margin-top:0px;
}

.centre_panel
{
	position:relative; height:360px; background-color:#FFF; border:1px dotted #636; margin:0px auto; padding:16px;
}

.centre_panel h4
{
	margin-top:0px;
}

#list_1
{
	height:1%; margin:0; clear:both !important; display:block !important; 
}

.sub_1 h3, .sub_1 h4, .sub_1 h5
{
	margin:10px 0px; padding:0px; background-color:transparent; background-image:none; border:none;
}

.sub_1 h3 {font-size:18px; line-height:22px;}
.sub_1 h4 {font-size:14px; line-height:20px;}
.sub_1 h5 {font-size:12px; line-height:18px;}
.sub_1 img {padding:3px}

.list ul,.list ol { margin:0px; }

.main_101 {float:left; width:550px; min-height:200px;}
.main_102 {float:left; width:838px; min-height:200px;}

.overall { margin:20px auto 10px; text-align:left; width:840px }
.ent_1 { margin:0px 20px 20px 0px }


/*.rtside { display:inline; float:left; margin:0px 0px 0px 15px; width:272px} */
.rtside { margin:0px 0px 0px 15px; width:272px}
.rtside ul { list-style:none; margin:0; padding:0px;}
.rtside ul li { background-color:#F0F0F0; border:1px dotted #CCC; margin:0px 0px 0px 15px; padding:12px 20px 20px; }
.rtside ul ul { padding:3px 0px 0px; }
.rtside ul ul li { background-color:transparent; margin:0px; padding:0px; border:none; line-height:24px; }
.rtside ul ul ul li { padding:0px 0px 0px 10px;}


.align_L
{
	margin:0px 10px 0px 0px; padding:5px 0px; display:inline !important; float:left !important; height:1%; width:48%;
}

.align_R
{
	margin:0px 0px 0px 10px; padding:5px 0px; display:inline !important; float:right !important; height:1%; width:48%
}

.align_Full
{
	margin:0px 10px 0px 0px; padding:5px 0px; display:inline !important; float:left !important; height:1%; width:96%;
}

blockquote
{
	margin:15px 0px; padding:0px 15px 5px; background:#EFEFEF; border:1px solid #CCC; 
}
blockquote blockquote
{
	background:#FFF; margin:15px;
}

.rtbase { margin-top:10px; }
.rtbase h3 { font-weight:normal;}

.button_order { background:url(../images/buttons/order1.png) top left no-repeat; height:45px; width:134px;}
.button_order:hover { background:url(../images/buttons/order1.png) bottom left no-repeat; cursor:pointer; cursor:hand; height:45px; width:134px;}


.clear_out { display:block; }
.clear_out:after { clear:both; content:"."; display:block; height:0; visibility:hidden;}

.sub_1, #tska-rtside { line-height:18px; }
.sub_1 h1, .ent_1 h1 { font-size:32px; line-height:42px; }

a img { border:none; }

/*Footer*/
#footer_st
{
	background-color:#000; color:#CCC; float:left; margin-top:0px; width:100%;
}

#footer
{
	margin:10px auto;padding:0; padding-bottom:2px; text-align:left; width:840px;
}

#footer a
{
	color:#FFF; font-size:12px; text-decoration:none;
}

#footer a:hover
{
	text-decoration: underline;
}

.heading1LaR
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #d71c00;
	font-weight:bold;
	line-height:120%;
}

.heading3
{
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 16px;
	color: #06C;
	font-weight:bold;
	line-height:120%;
}

.large_link
{
	font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #06C; text-decoration: underline;
}

.large_link:hover
{
	font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #06C; text-decoration: underline;
}

.larger_link
{
	font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; color: #06C; text-decoration: underline;
}

.larger_link:hover
{
	font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; color: #06C; text-decoration: underline;
}

.smaller
{
	font-size:12px;
}

.mentor1
{
	padding:0; margin-left:22px; border:1px solid #AAA;
}

.mentor1A
{
	padding:0; border:1px solid #AAA;
}

.tick_list2 ul {
    list-style:none;
}

.tick_list2 li {
     background:url(../images/decorations/tick1.jpg) no-repeat 0 3px; 
     padding-left: 3px; /* the width of your image + some space */
     margin: 3px 0;
}

.colour1bigger
{
	color: #EA0000;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 20px;
	font-weight:bold;
}

.colour2med
{
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight:bold;
	font-style: italic;
}